@echo off
cls
echo               Super Dune II: The Destruction  DISK #2 OF 4  
echo               Back Door Install (Bugger Software Inc. (c))
echo.
echo You have placed the WRONG!! disk in this drive.
echo This software has been backed up using PkZip's multipple disk span routine.
echo Replace with the LAST!! disk in the series and run "INSTALL.BAT"
echo Fallow the on screen instructions in the install program.
echo.
echo i.e. INSTALL (source-drive) (target-drive) for example you must type:
echo.
echo INSTALL A: C: or INSTALL B: C: or what ever......
